ancdata.c File Reference
`#include "rubysocket.h"`
`#include <time.h>`

Go to the source code of this file.

## Functions

void | rsock_init_ancdata (void)

## Function Documentation

void rsock_init_ancdata | ( | void |  | ) |

Definition at line 1778 of file ancdata.c.

References rb_cObject, rb_cSocket, rb_define_class_under(), rb_define_method(), and rb_define_singleton_method().

Referenced by rsock_init_socket_init().